'恢复一个进程
'被 ProcessSuspend 挂起的，恢复它
Declare Function NtResumeProcess Lib "Ntdll.dll"  Alias "NtResumeProcess"(ByVal hProc as  HANDLE ) as Long
Function ProcessResume(ByVal jID as DWORD) as Long '
   Dim hProcess as HANDLE
   hProcess = OpenProcess(PROCESS_SUSPEND_RESUME, 0, jID)
   If hProcess Then
      Function = NtResumeProcess(hProcess)
      CloseHandle hProcess
   Else
      Function = 1
   End If
End Function
